## org.biojava.bio.seq.io.game12
Interface StAXHandlerFactory

    public interface StAXHandlerFactory

Factory for StAX content handlers.

Since:
  1.2
Author:
  Thomas Down

Method Summary
`StAXContentHandler` `getHandler(StAXFeatureHandler staxenv)` Return a suitable StAX content handler.

Method Detail

### getHandler

    StAXContentHandler getHandler(StAXFeatureHandler staxenv)

  Return a suitable StAX content handler.

  Parameters:
    `staxenv` - Description of the Parameter
  Returns:
    The handler value